namespace FooEditor
{
    partial class EditForm
    {
        /// <summary>
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナーで生成されたコード

        /// <summary>
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.fooTextBox1 = new FooEditEngine.Windows.FooTextBox();
            this.SuspendLayout();
            // 
            // fooTextBox1
            // 
            this.fooTextBox1.AllowDrop = true;
            this.fooTextBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.fooTextBox1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.fooTextBox1.Cursor = System.Windows.Forms.Cursors.IBeam;
            this.fooTextBox1.DrawCaretLine = false;
            this.fooTextBox1.Hilighter = null;
            this.fooTextBox1.InsertMode = true;
            this.fooTextBox1.Location = new System.Drawing.Point(0, 0);
            this.fooTextBox1.Name = "fooTextBox1";
            this.fooTextBox1.SelectedText = "";
            this.fooTextBox1.Size = new System.Drawing.Size(461, 262);
            this.fooTextBox1.TabIndex = 1;
            // 
            // EditForm
            // 
            this.ClientSize = new System.Drawing.Size(461, 262);
            this.Controls.Add(this.fooTextBox1);
            this.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Name = "EditForm";
            this.ResumeLayout(false);

        }

        #endregion

        public FooEditEngine.Windows.FooTextBox fooTextBox1;

    }
}
